<?php

	require "commonincludefiles.php";
	$adm_yearId  = '';
	$received = 0;
	if($_SESSION['VedantnrCollegeId']!="" && isset($_SESSION['VedantnrCollegeId'])) 
	{
		$branch_id=$_POST['branch_hidden_left'];
		$semester_id=$_POST['semester_hidden_left'];
		$division_left=$_POST['division_left'];
		$division_right=$_POST['division_right'];
		$studentlist_left=$_POST['studentlist_left'];
		$studentlist_right=$_POST['studentlist_right'];
		$StudentDetailMgmt = new StudentDetailMgmt();
		$condition .= " AND student_active  = 1 and current_active = 1 ";
		$condition= " AND student_id in (".$_REQUEST['studentlist_left'].")";
		$condition .= " AND year_id = ".$_SESSION["VedantnrYearId"]." ";	
		$StudentDetailMgmt->divisiontransfer($division_right,$condition);
		echo '{"success":"true"}';
		exit;
	
 	}	 	 	 	 	 	 
	 else
	 { 
	    echo '{"success":"false"}';
		exit;
  	 }
?>	 
